<p>This is an example of codeblocks using PlantUML:</p>

<a class="no-attachment-icon" href="https://plantuml.gitlab-static.net/png/U9oDa4zhma0GnU_v52kzf93izWzUUYYaOiKsLR5QZs5DnhWrsLrs9ree_UvE31J4YvTXbldjl7clLy16QM3ZmNIodATiYsZzan1E7dYfSDki6mykDnf18yzDBR2nid2FmbPIOrDNiQ9fl24YzjOf12_s3_oUtmL-fxILJjQCH6HJuG9-CAbKgMjQnd8gu8AUqddL5Fyd21AfZUQMTbyEJpho0DxK4FS5dLZ9zNNijzpBwqXdyXtW5QpGSF1MMd2PwV3N99iCLv-pP3QSPzEmdKUbCGLhkrwaJG6tx6QrfPpOBz7zR3HUfCbBs3c9HWfJCaGPdB4dyYtvIiBMHJHhirz-f9VCV3fu7ox2pa4qfeHB9n6AS_8lwEGOvy-itHYqvVJgVWP72b2u4m00" target="_blank" rel="noopener noreferrer"><div class="imageblock"><div class="content"><img class="plantuml" src="https://plantuml.gitlab-static.net/png/U9oDa4zhma0GnU_v52kzf93izWzUUYYaOiKsLR5QZs5DnhWrsLrs9ree_UvE31J4YvTXbldjl7clLy16QM3ZmNIodATiYsZzan1E7dYfSDki6mykDnf18yzDBR2nid2FmbPIOrDNiQ9fl24YzjOf12_s3_oUtmL-fxILJjQCH6HJuG9-CAbKgMjQnd8gu8AUqddL5Fyd21AfZUQMTbyEJpho0DxK4FS5dLZ9zNNijzpBwqXdyXtW5QpGSF1MMd2PwV3N99iCLv-pP3QSPzEmdKUbCGLhkrwaJG6tx6QrfPpOBz7zR3HUfCbBs3c9HWfJCaGPdB4dyYtvIiBMHJHhirz-f9VCV3fu7ox2pa4qfeHB9n6AS_8lwEGOvy-itHYqvVJgVWP72b2u4m00"></div></div></a>
